/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.teilnahme-anfragen-page {
  &:not(.review-page) .review-section {
    border: none;
  }
  .align-right {
    margin-left: auto;
  }
}
#hra-request-participation-btn {
  margin: 50px auto;
}
